Ask Your Question
0

Update mri 'Error reading from internet' (Solved)

asked 2019-03-27 21:48:30 +0200

Pansmanser gravatar image

updated 2019-03-28 17:25:12 +0200

For some time, each time I run LO 6.2.0.3 it tells me to update extensions. The offending extension is mri, butut when I try to update I get this error message. Any clue why?

image description

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
1

answered 2019-03-27 21:58:47 +0200

Ratslinger gravatar image

Hello,

Was getting that myself. To alleviate, deleted installed version and from hanya / MRI download & installed v1.3.4 then no further problems.

edit flag offensive delete link more

Comments

Thank you once again, Ratslinger.

Pansmanser gravatar imagePansmanser ( 2019-03-28 17:25:03 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-03-27 21:48:30 +0200

Seen: 30 times

Last updated: Mar 28